main.order
    .container
        .row
            .col-12.col-xl-8
                .row
                    .col-12
                        h2 Заказ приза
                    .col-12
                        .order-composition  
                            .img-wrapper
                                img(src="img/phone_order.png").img-fluid
                            .order-content
                                .text Смартфон<br> Apple iPhone XS<br> 512GB Space Grey
                                .amount
                                    .minus.smbl &#8213;
                                    .count.d-flex.justify-content-center.align-items-center 
                                        span#number 1
                                    .plus.smbl +
                                .price <span id='total'>4760</span> балл(ов)

                .row
                    .col-12
                        a(href="#").chose-present
                            .img-wrapper
                                img(src="img/present.png")
                            p Выбрать<br>ещё призы
                .row 
                    .col-12
                        ul#pills-tab.nav.nav-pills(role='tablist')
                            li.nav-item.active.mr-adaptive
                                a#pills-home-tab.nav-link.active(data-toggle='pill', href='#pills-home', role='tab', aria-controls='pills-home', aria-selected='true') Доставка<br>курьером
                            li.nav-item
                                a#pills-profile-tab.nav-link(data-toggle='pill', href='#pills-profile', role='tab', aria-controls='pills-profile', aria-selected='false') Самовывоз
                    .col-12           
                        #pills-tabContent.tab-content
                            #pills-home.tab-pane.fade.show.active(role='tabpanel', aria-labelledby='pills-home-tab')
                                h2 Укажите адрес доставки
                                form
                                    input(type="text" placeholder="Город *").form-control
                                    input(type="text" placeholder="Улица *").form-control
                                    div.adaptive-forms
                                        input(type="text" placeholder="Дом/корпус *").form-control.w50-adaptive.mr-f
                                        input(type="number" placeholder="Квартира *").form-control.w50-adaptive
                                    input(type="text" placeholder="Контактное лицо").form-control
                                    input(type="tel" placeholder="Телефон").form-control
                                    input(type="email" placeholder="e-mail").form-control
                                button.btn.btn-order Оформить заказ

                            #pills-profile.tab-pane.fade(role='tabpanel', aria-labelledby='pills-profile-tab')
                                form
                                    input(type="text" placeholder="Контактное лицо").form-control
                                    input(type="tel" placeholder="Телефон").form-control
                                    input(type="email" placeholder="e-mail").form-control
                                .form-text 
                                    em Когда призы можно будет забрать, мы уведомим Вас по электронной почте
                                button.btn.btn-order Оформить заказ
            .col-xl-4.d-none.d-xl-block
                .container
                    .row.d-flex.justify-content-center.align-items-center
                        .banner-composition
                            .img-wrapper
                                img(src="img/order-catalog.png").img-fluid
                            .text Запчасти для лифтов и эскалаторов
                            .btn
                                a(href="#").btn.btn-catalog Каталог
                                

